Doomsday Engine - Bug #455

Particles and partially transparrent textures
2007-06-15 15:35 - vermil

Status: Closed Start date: 2007-06-15
Priority: Normal % Done: 100%
Assignee:

Category:

Target version: 1.8.6

Description

Not really a "bug"... Particle effects aren't drawn behind partially transparrent hi-res textures.
| imagine this was probably an oversight, since normal Doom textures have no support for partial transparrency.

Labels: Graphics

History

#1 - 2007-06-15 16:47 - danij

Logged In: YES
user_id=849456
Originator: NO

What surface(s) are you using these translucent textures on?

#2 - 2007-08-21 02:20 - skyjake

(originally posted by anonymous SF.net user)

Logged In: YES
user_id=1312539
Originator: NO

This Tracker item was closed automatically by the system. It was
previously set to a Pending status, and the original submitter

did not respond within 14 days (the time period specified by

the administrator of this Tracker).
